@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/400U+FB00-FB4F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+FB00-FB4F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/400U+0000-007F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-007F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/400U+20A0-20CF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+20A0-20CF;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/400U+2000-206F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2000-206F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/400U+0100-017F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0100-017F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/400U+0180-024F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0180-024F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/400U+0080-00FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0080-00FF;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/400U+2100-214F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2100-214F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/400U+2200-22FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2200-22FF;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/400U+02B0-02FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+02B0-02FF;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/400iU+FB00-FB4F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+FB00-FB4F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/400iU+0000-007F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0000-007F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/400iU+20A0-20CF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+20A0-20CF;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/400iU+2000-206F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2000-206F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/400iU+0100-017F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0100-017F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/400iU+0180-024F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0180-024F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/400iU+0080-00FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0080-00FF;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/400iU+2100-214F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2100-214F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/400iU+2200-22FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2200-22FF;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/400iU+02B0-02FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+02B0-02FF;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/700U+FB00-FB4F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+FB00-FB4F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/700U+0000-007F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-007F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/700U+20A0-20CF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+20A0-20CF;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/700U+2000-206F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2000-206F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/700U+0100-017F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0100-017F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/700U+0180-024F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0180-024F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/700U+0080-00FF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0080-00FF;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/700U+2100-214F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2100-214F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/700U+2200-22FF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2200-22FF;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/700U+02B0-02FF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+02B0-02FF;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/700iU+FB00-FB4F.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+FB00-FB4F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/700iU+0000-007F.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0000-007F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/700iU+20A0-20CF.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+20A0-20CF;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/700iU+2000-206F.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2000-206F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/700iU+0100-017F.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0100-017F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/700iU+0180-024F.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0180-024F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/700iU+0080-00FF.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0080-00FF;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/700iU+2100-214F.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2100-214F;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/700iU+2200-22FF.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2200-22FF;
}
@font-face {
	font-family: 'Lobster Two';
	src: url('https://fontstorage.com/st/lobstertwo/700iU+02B0-02FF.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+02B0-02FF;
}
